Re: バージョンアップ後、有効化の際に出たエラーについて

ホーム フォーラム バグ報告 バージョンアップ後、有効化の際に出たエラーについて Re: バージョンアップ後、有効化の際に出たエラーについて

#63721

you
参加者

>nanbuさま

今までphpMyadminのエクスポート・インポートを使っていました。

[試した環境]

WP:3.3.0

Welcart:1.0.10

php:5.3.5

プラグインのDBバックアップ(WordPress Database Backup)で

wp_commentmeta

wp_comments

wp_links

wp_options

wp_postmeta

wp_posts

wp_term_relationships

wp_term_taxonomy

wp_terms

wp_usermeta

wp_users

wp_usces_access

wp_usces_member

wp_usces_member_meta

wp_usces_order

wp_usces_order_meta

のバックアップをとって、phpMyAdminからインポートしてみましたが、[複写で新規]で上記と同じエラーが出ました。

>wp_postsのguidカラムの値を新しいドメインに変更

[SQLの内容]

UPDATE wp_posts SET guid = REPLACE (guid, 'http://www.old-url.com', 'http://www.new-url.com');

変更してみましたが、[複写で新規]で同じエラー。

>キャッシュの関係

一日おいて今日確認してみましたが、変わらずエラーでした。

同じサーバー上にある他のwelcartでは正常に複写できているのに、何でこうなるのでしょうか…(T_T)

もう何回か、やり方が悪くないか見直して、トライしてみます。